.home-life { position: relative; }
.home-life h2 { position: absolute; left: 50%; top: 30px; color: #fff; letter-spacing: 1px; font-weight: bold; z-index: 3; text-transform: uppercase; margin-left: -162px; font-size: 48px; }
.home-life .col-sm-4 { padding: 0; }
.home-life-items { position: relative; }
.home-life-items a { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 2; }
.home-life-items img { width: 100%; height: auto; }
.home-life-items .home-life-text { position: absolute;  }

/*Style One*/
.home-life-one {}
.home-life-one .home-life-items:first-child .home-life-text { left:0; bottom: 0; width: 100%; padding: 30px; background: #e40613; color: #fff; }
.home-life-one .home-life-items:last-child .home-life-text { left:0; bottom: 0; width: 100%; padding: 30px;  color: #fff; }

/* Style Two*/
.home-life-two {}
.home-life-two .home-life-items:first-child .home-life-text { left:0; bottom: 0; width: 100%; padding: 30px;  color: #fff; text-align: right; }
.home-life-two .home-life-items:last-child .home-life-text { left:0; bottom: 0; width: 30%; height: 100%; font-size: 0px; vertical-align: bottom; padding: 30px; background: #e40613; color: #fff; }
.home-life-two .home-life-items:last-child .home-life-text:before { content: ''; display: inline-block; vertical-align: bottom; height: 100%; width: 0px; }
.home-life-two .home-life-items:last-child .home-life-text span { font-size: 16px; display: inline-block; vertical-align: bottom; width: 99%; }


/* Steps UL */
.step-wrap { text-align: center; }
.step-ul { padding: 30px 45px; list-style: none; list-style-type: none; display: inline-block; }
.step-ul:after { content: ''; display: table; clear: both; }
.step-ul li { margin-top:45px; position: relative; font-size: 16px;  color: #000;  padding: 30px 30px 30px 90px; float: left; clear: left; background: #eee; border-bottom-right-radius: 10px;}
.step-ul li:nth-child(1) { margin-top: 25px; }
.step-ul li:before { content: ''; display: inline-block; vertical-align: middle; width: 100px; height: 100px; padding: 30px 15px 0 15px; font-weight: bold; background: #e40613; color: #fff; font-size: 24px; border-radius: 50% 50% 0 50%; margin-right: 15px; position: absolute; left: -25px; top: -25px;}
.step-ul li:after { content: '' }
.step-ul li:nth-child(1):before { content: 'Step1'; }
.step-ul li:nth-child(2):before { content: 'Step2'; }
.step-ul li:nth-child(3):before { content: 'Step3'; }
.step-ul li:nth-child(4):before { content: 'Step4'; }
.step-ul li:nth-child(5):before { content: 'Step5'; }
.step-ul li:nth-child(6):before { content: 'Step6'; }
.step-ul li:nth-child(7):before { content: 'Step7'; }
.step-ul li:nth-child(8):before { content: 'Step8'; }
.step-ul li:nth-child(9):before { content: 'Step9'; }
.step-ul li:nth-child(10):before { content: 'Step10'; }


/* MY Checklist */
.my-checklist { font-size: 0px; }
.my-checklist .nav-tabs { display: inline-block; width: 20%; font-size: 16px; vertical-align: top;}
.my-checklist .tab-content { display: inline-block; width: 80%; font-size: 16px; vertical-align: top; padding-left: 30px;}
.my-checklist .nav-tabs > li { display: block; float: none; margin-bottom: 20px;}
.my-checklist .nav-tabs > li > a { border: 0px; border-radius: 0px; background: #fff; color: #000; display: block;font-size: 18px;  }
.my-checklist .nav-tabs > li > a:hover,
.my-checklist .nav-tabs > li > a:focus { background:#000; color: #fff; }
.my-checklist .nav-tabs > li.active > a { background: #000; color: #fff; }
.my-checklist .nav-tabs > li.active > a, 
.my-checklist .nav-tabs > li.active > a:hover, 
.my-checklist .nav-tabs > li.active > a:focus { border: 0px; color: #fff; }
.my-checklist .checklist-item { text-align: center; display: inline-block; }
.my-checklist .checklist-item .fa { font-size: 48px; margin-bottom: 8px;}
.my-checklist .checklist-item .checklist-wrap { padding: 15px; transition: all 0.3s ease; }
.my-checklist .checklist-item .checklist-wrap:hover { background: #fff; box-shadow: 0 0 7px #aaa; color: #019e35; }
.my-checklist .checklist-items { text-align: center; padding: 0 15px; }
.my-checklist .checklist-items .fa { font-size: 48px; margin-bottom: 8px;}
.my-checklist .checklist-items .checklist-wrap { padding: 15px; transition: all 0.3s ease; }
.my-checklist .checklist-items .checklist-wrap:hover { background: #fff; box-shadow: 0 0 7px #aaa; color: #019e35; }
.my-checklist .checklist-content span { font-size: 12px; font-style: italic; }

@media ( min-width: 1024px){
	.my-checklist .checklist-items { display: inline-block; vertical-align: top; width: 33%; }
	.my-checklist .nav-tabs { border-bottom: 0px; }
}

@media ( max-width: 979px ){
	.my-checklist .nav-tabs { width: 25% }
	.my-checklist .tab-content { width: 75%; }
}

@media ( max-width: 587px ){
	.my-checklist .nav-tabs { width: 100% }
	.my-checklist .tab-content { width: 100%; padding: 0; }
}


/* Int student table checklist */
.int-checklist tr td { position: relative; }
.int-checklist-cover { padding: 70px 0; text-align: center; }
.int-checklist-cover div { font-size: 18px; color: #000; text-transform: uppercase; font-weight: bold;padding-top: 15px;  }

.int-checklist-card { display: none; position: absolute; left: 0; top: 0; width: 100%; height: auto; background: #fff; padding: 15px; background: #fff; box-shadow: 0 0 7px #aaa; z-index: 2; }
.int-checklist tr td:hover .int-checklist-card { display: block; }

.int-checklist-title { text-align: center; font-weight: bold; margin-bottom: 8px; font-size: 16px; }
.int-checklist-content { text-align: center; }
.int-checklist-content span { display: block; font-size: 12px; font-style: italic; }

@media ( min-width: 1024px) {
	.int-checklist tr td { width: 25%; }
}

@media ( max-width: 979px){
	.int-checklist tr td  { width: 50%; display: inline-block; vertical-align: top; }
}

@media ( max-width: 587px){
	.int-checklist tr td  { width: 100%; display: inline-block; vertical-align: top; }
}


/* Int Immigration Tab */
.int-immi { font-size: 0px; }
.int-immi .nav-tabs { display: inline-block; width: 20%; font-size: 16px; vertical-align: top; float: right;}
.int-immi .tab-content { display: inline-block; width: 80%; font-size: 16px; vertical-align: top; padding-right: 30px;}
.int-immi .nav-tabs > li { display: block; float: none; margin-bottom: 20px;}
.int-immi .nav-tabs > li > a { border: 0px; border-radius: 0px; background: #eee; color: #000; display: block;font-size: 18px;  }
.int-immi .nav-tabs > li > a:hover,
.int-immi .nav-tabs > li > a:focus { background:#000; color: #fff; }
.int-immi .nav-tabs > li.active > a { background: #000; color: #fff; }
.int-immi .nav-tabs > li.active > a, 
.int-immi .nav-tabs > li.active > a:hover, 
.int-immi .nav-tabs > li.active > a:focus { border: 0px; color: #fff; }

@media ( min-width: 1024px){
	.int-immi .nav-tabs { border-bottom: 0px; }
}

@media ( max-width: 979px ){
	.int-immi .nav-tabs { width: 25% }
	.int-immi .tab-content { width: 75%; }
}

@media ( max-width: 587px ){
	.int-immi .nav-tabs { width: 100% }
	.int-immi .tab-content { width: 100%; padding: 0; }
}

/* Int overstay Tab */
.horizon-tab .tab-content { padding-top: 20px; }
.horizon-tab .tab-content span { font-size: 12px; font-style: italic; }
.horizon-tab .tab-content table tr td { vertical-align: top; padding: 0 15px; }
.horizon-tab .nav-tabs > li { margin-bottom: 20px; margin-right: 15px; }
.horizon-tab .nav-tabs > li > a { border: 0px; border-radius: 0px; background: #eee; color: #000; display: inline-block;font-size: 18px;  }
.horizon-tab .nav-tabs > li > a:hover,
.horizon-tab .nav-tabs > li > a:focus { background:#fff; color: #e40613;box-shadow: 0 0 7px #aaa; }
.horizon-tab .nav-tabs > li.active > a { background: #fff; color: #e40613; box-shadow: 0 0 7px #aaa; }
.horizon-tab .nav-tabs > li.active > a, 
.horizon-tab .nav-tabs > li.active > a:hover, 
.horizon-tab .nav-tabs > li.active > a:focus { border: 0px; color: #e40613; }

@media ( min-width: 1024px){
	.horizon-tab .nav-tabs { border-bottom: 0px; }
}

@media ( max-width: 979px ){
}

@media ( max-width: 587px ){
	.horizon-tab .nav-tabs { width: 100% }
	.horizon-tab .tab-content { width: 100%; }
	.horizon-tab .tab-content table tr td { display: block; width: 100%; }
	.horizon-tab .nav-tabs > li { float: none; }
	.horizon-tab .nav-tabs > li > a { display: block; }
}

/* Scholarship Info 1 */
.scholarship-nopadding:after { content: ''; display: table; clear: both; }
.scholarship-nopadding .col-sm-4,
.scholarship-nopadding .col-sm-8,
.scholarship-nopadding .col-sm-6 { padding: 0; }

.scholarship-nopadding .scholarship-items { border: 1px solid #e1e0e0; background: #f8f8f8; height: 300px; padding: 80px 40px 0; text-align: center; }
.scholarship-nopadding .scholarship-items p strong { color: #e40613; }
.scholarship-nopadding .scholarship-items img { margin-bottom: 10px; }
.scholarship-nopadding .scholarship-items.col-sm-push-8 { background: #e40613; color: #fff; font-weight: bold; }
.scholarship-nopadding .scholarship-items.col-sm-push-8 h4 { font-weight: bold; font-size: 30px; }

.scholarship-nopadding .scholarship-items.go-red { background: #e40613; color: #fff; font-weight: bold; }
.scholarship-nopadding .scholarship-items.go-red h4 { font-weight: bold; font-size: 30px; }

/* Scholarship table 1 */
.scholarship-table-1 tr td { width: 50%; padding: 50px 15px; }
.scholarship-table-1 tr td div { font-size: 18px; color: #000; padding-top: 20px; }

@media ( max-width: 767px ){
	.scholarship-table-1 tr td { width: 100%; display: block; }
	.scholarship-nopadding .scholarship-items { height: auto; padding: 40px 20px; }
	.home-life-items { width: 50%; display: inline-block; float: left; }
	.home-life-items img { height: 170px; }
	#paragraph_5 .home-life h2 { position: initial; color: #080808; font-size: 30px; margin: 5px auto 15px; }
	#paragraph_5 .home-life-one .home-life-items:first-child .home-life-text, 
	#paragraph_5 .home-life-two .home-life-items:last-child .home-life-text, 
	#paragraph_5 .home-life-two .home-life-items:first-child .home-life-text, 
	#paragraph_5 .home-life-one .home-life-items:last-child .home-life-text { padding: 5px 0; left: 0; bottom: 0px; width: 100%; text-align: center; font-size: 12px; }
	.home-life-two .home-life-items:last-child .home-life-text span { font-size: 12px; }
}

/* Scholarship tab */
.club-tabs { padding: 45px 0; background: #ebebeb; }
.club-tabs .horizon-tab .nav-tabs > li { width: 32%; margin-right: 1%; }
.club-tabs .horizon-tab .nav-tabs > li > a { display: block; text-align: center; }
.club-tabs .tab-content img { max-width: 100%; height: auto; }

@media ( max-width: 587px ){
	.club-tabs .horizon-tab .nav-tabs > li { width: 100%; }
}

/* Testimonial Page */
.testi-items { padding: 30px 0; }
.testi-items:first-child { padding-top: 0; }
.testi-items::after {content: ''; display: table; clear: both;}
.testi-default-img {width: 100%; height: auto;}
.testi-names { font-size: 20px; font-weight: bold; }
.testi-prog { font-size: 18px; font-weight: light; color: #666; font-style: italic;margin-bottom: 15px; }

.quote-icons { font-size: 38px; }

@media ( min-width: 997px){
	.testi-items.image_right .image-text-top { left: 50%; }
	.testi-items.image_right .image-text-bot { left: -50% }
}

/* Overview stylings */
.core-value-wrap { background: #ebebeb; margin-bottom: 15px; border-top: 3px solid #e40613; text-align: center; padding: 30px 30px; height: 175px; font-weight: bold; font-size: 18px; }
.core-value-wrap p:first-child { color: #e40613; }

@media ( max-width: 767px ){
	.core-value-wrap  { height: auto; }
}

/* History Items */
.history-items { font-size: 0px; margin-left: -15px; margin-right: -15px; }
.history-item { display: inline-block; vertical-align: top; width:100%; padding: 15px 15px 0; font-size: 16px; text-align: center; }
.history-item-wrap { border: 2px solid #000; padding: 20px; min-height: 280px; }
.history-item-icon { margin-top: -48px; margin-bottom: 15px; }
.history-item-icon-wrap { display: inline-block; padding:0 15px; background: #fcfcfc; }
.history-item-year { font-size: 40px; font-weight: bold; margin-bottom: 15px; }

@media (min-width: 768px ){
	.history-item { width: 50%; }
}

@media ( min-width: 1024px ){
	.history-item { width: 25%; }
}

/* History Achievements */
.with-achieve .scholarship-items { position: relative; }
.with-achieve .achieve-info { position: absolute; width: 110%; text-align: left;  transition: all 0.2s ease; top: -5%; left: -5%; z-index: -1; background: rgba(255,255,255,0.9);  overflow: hidden; padding: 20px; height: 0px; }
.with-achieve .scholarship-items:hover .achieve-info {  height:auto; z-index: 2; box-shadow: 0 0 7px #aaa;}

.with-achieve .achieve-info-top { color: #e40613; font-weight: bold; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #eee; }
.with-achieve .achieve-info-bot { color: #000; }

/* Licensing */
.license-table table { width: 100%; text-align: center; }
.license-table table tr td { vertical-align: middle; padding: 30px 0; }

@media ( max-width: 767px){
	.license-table table tr td { display: inline-block; width: 50%; }
}

/* News Detail */
.news-node img  { width: 100%; height: auto; }
.news-node figcaption { margin-bottom: 15px; background: #eee; font-style: italic; padding: 5px 15px; }
.news-node .field--name-field-date { display: none; }

.side-news-head { font-weight: bold; text-align: center; margin-top: 0; margin-bottom: 30px; }

.side-share { margin-top: 30px; margin-bottom: 30px; }

/* News Title */
.news-title { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.9); padding: 45px 0; }
.news-title .container { height: 100%; position: relative; }
.news-title .container .news-title-holder { display: inline-block; vertical-align: bottom; width: 0px; height: 100%; }
.news-title .container .news-title-content { display: inline-block; vertical-align: bottom; width: 99%; }

.news-title .news-date { color: #fff; }
.news-title .news-date i { display: inline-block; vertical-align: middle; margin-right: 10px; }
.news-title .news-date i ~ div { display: inline-block; vertical-align: middle; }

@media ( min-width: 768px ){
	.news-title .page-header { padding-left: 0; padding-right: 0; }
	.news-title .page-header span { background: transparent; padding-left: 0; padding-right: 0; }
}

@media ( max-width: 767px ){

  	.home-life h2 { left: 0; right: 0; text-align: center; margin-left: 0; top: -5px; font-size: 40px; }
	.news-title { position: relative; background: transparent; padding: 0; }
	.news-title .news-date { padding-left: 15px; color: #000; }
	.home-life-one .home-life-items:first-child .home-life-text,
	.home-life-two .home-life-items:last-child .home-life-text,
	.home-life-two .home-life-items:first-child .home-life-text { background: transparent; text-align: left; width: 100%; } 
}

#immi-info::after {content: ''; display: table; clear: both;}

.webform-submission-make-an-appointment-form { padding: 30px 15%; }